Bug 1256223 - Unable to install ovirt-hosted-engine-setup on RHEL7.2
Unable to install ovirt-hosted-engine-setup on RHEL7.2
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Joey Boggs
Entitlement Bugs
releng
:
Depends On:
Blocks: 1254556
  Show dependency treegraph
 
Reported: 2015-08-24 02:09 EDT by Nikolai Sednev
Modified: 2016-02-10 15:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-23 14:55:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Rel-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Nikolai Sednev 2015-08-25 05:03:54 EDT
If downdrading these components using yum downgrade <component_name> -y; then installation of HE package on RHEL7.2 succeeds: 
rsyslog
kpartx
policycoreutils

ovirt-hosted-engine-setup-1.3.0-0.4.beta.git42eb801.el7ev.noarch

Note You need to log in before you can comment on or make changes to this bug.